<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="430dp"
        android:layout_height="206dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <TextView
            android:id="@+id/chemicalName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="14dp"
            android:gravity="center"
            android:textSize="15sp"
            android:textColor="@color/black" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="14dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="265dp"
                android:layout_height="wrap_content"
                android:layout_marginRight="20dp"
                android:layout_marginLeft="20dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/casNum"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/chemicalCategory"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/sepl"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/expireTime"
                        android:layout_width="wrap_content"
                        android:layout_height="30dp"
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textSize="12sp" />

                    <TextView
                        android:id="@+id/expire"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="6dp"
                        android:layout_toRightOf="@+id/expireTime"
                        android:textColor="@color/purple_FF7919"
                        android:textSize="12sp" />

                </RelativeLayout>

            </LinearLayout>

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginRight="10dp"
                android:layout_marginLeft="10dp"
                android:background="@mipmap/icon_shu_xian" />

            <LinearLayout
                android:layout_width="265dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tagCode"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/chemicalLevelName"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:gravity="center_vertical"
                    
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/surplus"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/belongName"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="12sp" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

    <Button
        android:id="@+id/butClos"
        android:layout_width="110dp"
        android:layout_height="32dp"
        android:layout_gravity="center"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="30dp"
        android:layout_marginRight="20dp"
        android:background="@drawable/bg_quan_xin_twoe"
        android:gravity="center"
        android:text="关闭"
        android:textColor="@color/white" />

</LinearLayout>